<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>R10460_C2SC_TransactionFlow</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>dfb8a150-ece8-492a-b2fe-9a7e06b221ba</testSuiteGuid>
   <testCaseLink>
      <guid>44193125-bac7-455d-aeb3-86225fead973</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_For Seller-Verify display of success message on clicking transaction completed</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>fdc64a7e-3bad-4631-a7ee-e89a0009bf28</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>011d3a8d-19ff-4573-ac1d-c1cdbcda3d83</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>77e0f181-5020-44d8-8125-e6b98381ef75</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_For Seller-Verify the content displayed in to do section and timeline updates after successful completion of transaction</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>15813fc4-2d26-408d-b706-da85e7472d96</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>1082b37e-70eb-4d17-a27b-2f37f8700f3a</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>dcd4a96a-8db9-4a72-9453-8882c413f88f</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_For Seller-Verify the content displayed in to do section and timeline updates after unsuccessful completion of Transaction</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>1b72ca68-f025-4ad7-9147-6f95673d81bc</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0c70bbbd-83dc-45a6-b6c1-38e2ebb1cb4b</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>1cfc2b17-a530-4890-ac39-3e1a7392d099</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_For Seller-Verify the display of text area on clicking Something went wrong Cancelled option</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>5d7fe2dd-c813-4955-8f7d-accd3a9ccd3c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>92dcfe91-623d-46f6-8bb0-a018dd82407d</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>8931671e-b4b0-49bb-b0cf-58cac7291815</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_For Seller-Verify the flash message and closing flow updates in Timeline for transaction rescheduled flow</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>a38b8d49-b83d-431b-b62c-1d5da6dd16f7</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_For Seller-Verify the question displayed for closing flow</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7be81a86-3921-4534-aaf2-6a7d73e680aa</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>69d0fa02-23b8-481c-896a-d217a74babfe</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>ce7d7512-f69b-4d04-9e7f-411bdcab0919</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_Verify if Application displays a closing screen post cancellation</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>8f5e5775-4401-4292-9eb6-2e659494df36</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_Verify if feedback options and rating is displayed when clicking cancelled button in closing flow</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>c9ead031-3b5e-49ed-8207-76b12a674676</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_Verify if text area is displayed to enter comments for cancellation</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>c937146b-3f92-4a98-98d3-f428ca453815</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_Verify the Submit button for cancellation after providing mandatory fields</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>2f1b473f-ae19-4f96-9037-79b8c330a2b6</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_Verify the Submit button for cancellation in To do screen before providing mandatory fields</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>cfb68577-f1ea-46a7-af2a-5dc057b51dce</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_Verify_closing_day_contents_on_to_do_screen_can_be_expanded_or_contracted</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>235140f1-50e2-4aa7-98d8-7f0eecdd9662</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/C2SC_Verify_plus_icon _is_present _and_consumer_task_can_be_added_and _existing_todo_tasks_present_when_closing_flow_triggered</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>3e14aac6-baaf-4eea-9431-09dd61a76456</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/Verify_ display_of_ success_message_on_clicking_transaction_Completed</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>17075575-ca91-4dc7-ae91-d6e8f6a73245</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c9f2dc75-1afc-4aa8-b9e2-959016058d58</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>883e2c9b-646f-40dc-9467-1ed0ebd12995</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_TransactionFlow/Verify_User_is _able _to_see_transaction_ cancelled_successfully_ message_ in_Timeline</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>fa650784-98db-4a49-a550-ca54c617db15</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>e4c23780-0017-4016-81ec-d34763a5a36d</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
